/*GENERALES*/
/*-----------------------------------------------------------------------------------------------------------------*/
body {
    margin: 0;
    padding: 0;
    width: 100%;
    color: #9a9a9a;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}

html, .main {
    padding: 0;
    margin: 0;
    /*background: url(../../Imagenes/SeminariosSiteImages/main_bg1.tif) top repeat-x;*/
    /*background-image: url(../../Imagenes/SeminariosSiteImages/main_bg1.tif);
    background-position:top;
    background-repeat:repeat-x;*/
}

.clr {
    clear: both;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    line-height: 0;
}

.logo {
    padding: 0 0 20px 0;
    margin: 0 auto;
    width: 1100px;
    height: 70px;
    float: left;
    /*background: url(../../Imagenes/SeminariosSiteImages/main_bg1.tif) top repeat-x;*/
    /*background-image: url(../../Imagenes/SeminariosSiteImages/main_bg1.tif);*/
    background-color:#302f2f;
    background-position: top;
    background-repeat: repeat-x;
}

    .logo img {
        float: left;
        margin: 0 10px 0 0;
    }

h1 {
    margin: 0;
    padding: 5px 0;
    /*width:340px;*/
    color: #fff;
    font: normal 36px Arial, Helvetica, sans-serif;
    letter-spacing: -2px;
}

    h1 a {
        color: #78bbe6;
        text-decoration: none;
        float: left;
    }

        h1 a:hover {
            color: #ffffff; /*#78bbe6;*/
            text-decoration: none;
        }

            h1 a:hover span {
                color: red; /*#78bbe6;*/
            }

    h1 span {
        color: #ffffff; /*#78bbe6;*/
    }

    h1 small {
        color: #fff;
        float: left;
        padding: 18px 0 0 10px;
        font: normal 12px Arial, Helvetica, sans-serif;
        letter-spacing: normal;
    }

h2 {
    font: normal 24px Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 5px 0;
    color: #595959;
}

p {
    margin: 8px 0;
    padding: 0 0 8px 0;
    font: normal 12px/1.8em Arial, Helvetica, sans-serif;
}

    p.spec {
        text-align: right;
    }

a {
    color: Blue; /*:#78bbe6;*/
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
        color: #78bbe6;
    }

    a.rm, a.com {
        margin-left: 8px;
        padding: 9px 12px;
        background: repeat-x top;
        text-decoration: none;
        color: Blue;
    }

/*ENCABEZADO*/
/*----------------------------------------------------------------------------------------------------------*/
.header, .content, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
    margin: 0;
    padding: 0;
}

.header {
}

.header_resize {
    margin: 0 auto;
    padding: 0 0 0 0;
    width: 1100px;
    height: 135px;
}

.header_img {
    width: 1100px;
    padding: 5px 0 0 0;
    height: 61px;
}

    .header_img img {
        float: left;
    }

    .header_img h2 {
        width: 500px;
        float: right;
        text-align: left;
        font: normal 26px Arial, Helvetica, sans-serif;
        color: #fff;
        padding: 30px 0 0 0;
        margin: 0;
        text-transform: uppercase;
    }

    .header_img p {
        width: 500px;
        float: right;
        text-align: left;
        font: normal 12px Arial, Helvetica, sans-serif;
        color: #fff;
        line-height: 1.8em;
        padding: 10px 0 0 0;
    }

/*configuracion de DIVs*/
/*--------------------------------------------------------------------------------------------*/
div {
}

    div.derecha {
        float: right;
        width: 49%;
        border: 1px solid #fff;
    }

    div.izquierda {
        float: left;
        width: 49%;
        border: 1px solid #fff;
    }

    /*Linea opaca que envuelve el menú*/
    /*---------------------------------------------------------------------------------------------*/
    div.hideSkiplink {
        background-color: #3a4f63;
    }

/*div del sitemap y de info del login*/
/*--------------------------------------------------------------------------------------------*/
.loginDisplay {
    width: 15%;
    float: right;
    font: normal 12px Arial, Helvetica, sans-serif;
    text-align: right;
}

.siteMap {
    font: normal 12px Arial, Helvetica, sans-serif;
    width: 100%;
    float: right;
    text-align: right;
}

/*Menu anterior*/
/*---------------------------------------------------------------------------------------------*/
.menu {
    font: normal 12px Arial, Helvetica, sans-serif;
    width:75%;
    float: left;
    background-Color: #E3EAEB;
}

    .menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        .menu ul li a, .menu ul li a:visited {
            background-color: #465c71;
            border: 1px #4e667d solid;
            color: #dde4ec;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            .menu ul li a:hover {
                background-color: #bfcbd6;
                color: #465c71;
                text-decoration: none;
                /*background-image:url(../../Imagenes/SeminariosSiteImages/btn5.jpg);
    background-repeat:repeat-y;*/
            }

            .menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
                /*background-image:url(../../Imagenes/SeminariosSiteImages/btn4.jpg);
    background-repeat:repeat-x;*/
            }


.clear {
    clear: both;
    height: 20px;
}

.clearDoble {
    clear: both;
    height: 40px;
}

/*CONTENIDO*/
/*----------------------------------------------------------------------------------------*/
.content {
    padding: 10px 0 0 0;
}

.content_resize {
    margin: 0 auto;
    padding: 20px 0 0 0;
    width: 1100px;
    height: 600px;
}

.content .mainbar {
    margin: 0;
    float: left;
    width: 1100px;
}

    .content .mainbar img {
        float: left;
        padding: 4px;
        margin: 0 10px 0 0;
        border: 1px solid #eaecec;
        background-color: #fff;
    }


/*ESTILOS DE LOS VALIDATOR*/
/*----------------------------------------------------------------------------------------*/
.RequiredFieldValidator {
    padding-left: 10px;
    color: #B50128;
    font-size: 12px;
    font-family: Verdana, Tahoma, Arial;
    font-weight: bold;
}


/*Estilos para los Panel*/
/*----------------------------------------------------------------------------------------*/
.updateProgress {
    border-width: 1px;
    border-style: solid;
    background-color: #FFFFFF;
    position: absolute;
}

/*Estilos para los Panel*/
/*----------------------------------------------------------------------------------------*/
.Panel {
    background-color: ButtonFace;
    border-color: Black;
    border-style: solid;
}


.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

/*ELEMENTOS DE FORMULARIOS Y TABLAS*/
/*----------------------------------------------------------------------------------------*/
.input {
    border: 1px solid #006;
}

.Button {
    background-color: ButtonFace;
    margin-right: 0px;
}

    .Button:hover {
        border: 1px solid #fffff;
        background-color: ButtonHighlight;
    }

.label {
    display: block;
    float: left;
    font-weight: bold;
    text-align: left;
    color: Black;
}

.labelTitulo {
    display: block;
    float: left;
    font-size: medium;
    font-weight: bold;
    text-align: center;
    color: Black;
    background-color: ButtonFace;
    width: 100%;
}

.labelSubtitulo {
    font-size: small;
    font-weight: bold;
    text-align: center;
    color: Black;
    background-color: ButtonFace;
}

.labelDerecha {
    display: block;
    font-size: small;
    font-weight: bold;
    text-align: right;
    color: Black;
    background-color: ButtonFace;
}

.labelMensaje {
    display: block;
    width: auto;
    float: left;
    margin: 2px 4px 6px 4px;
    font-size: medium;
    font-weight: bold;
    text-align: center;
    background-color: ButtonFace;
    color: Black;
}

.Table {
    font-family: verdana;
    font-weight: normal;
    font-style: normal;
    font-size: 11px;
}


/*Estilos para el GridView*/
/*----------------------------------------------------------------------------------------*/
.GridViewStyle {
    border-right: 2px solid #A7A6AA;
    border-bottom: 2px solid #A7A6AA;
    border-left: 2px solid white;
    border-top: 2px solid white;
    padding: 4px;
    margin-right: 0px;
}

    .GridViewStyle a {
        color: #FFFFFF;
    }

.GridViewHeaderStyle th {
    border-left: 1px solid #EBE9ED;
    border-right: 1px solid #EBE9ED;
}

.GridViewHeaderStyle {
    background-color: #5D7B9D;
    color: White;
}

.GridViewFooterStyle {
    background-color: #E2DED6;
    font-weight: bold;
    color: White;
}

.GridViewRowStyle {
    background-color: #F7F6F3;
    color: #333333;
}

.GridViewAlternatingRowStyle {
    background-color: #FFFFFF;
    color: #284775;
}

    .GridViewRowStyle td, .GridViewAlternatingRowStyle td {
        border: 1px solid #EBE9ED;
    }

.GridViewSelectedRowStyle {
    background-color: Silver; /*#E2DED6;*/
    font-weight: bold;
    color: White;
}

.GridViewPagerStyle {
    background-color: #284775;
    color: Orange;
    font-size: 16px;
    height: 30px;
    vertical-align: bottom;
}

    .GridViewPagerStyle a {
        color: #FFFFFF;
        text-decoration: none;
        padding-right: 4px;
        margin-left: 4px;
        font-size: 12px;
        text-decoration: underline;
    }

        .GridViewPagerStyle a:hover {
            text-decoration: underline;
        }

    .GridViewPagerStyle table /* to center the paging links*/ {
        margin: 0 auto 0 auto;
    }

/*Skin file:
 <asp:GridView CssClass="GridViewStyle" runat="server" >
     <FooterStyle CssClass="GridViewFooterStyle" />
     <RowStyle CssClass="GridViewRowStyle" />    
    <SelectedRowStyle CssClass="GridViewSelectedRowStyle" />
     <PagerStyle CssClass="GridViewPagerStyle" />
     <AlternatingRowStyle CssClass="GridViewAlternatingRowStyle" />
     <HeaderStyle CssClass="GridViewHeaderStyle" />
 </asp:GridView>*/





/*PIE DE PAGINA*/
/*--------------------------------------------------------------------------------------------------------------*/
.fbg {
    padding: 10px 0 0 0;
    background: #1e557a url(../../Imagenes/SeminariosSiteImages/footer_bg.tif) bottom repeat-x;
    margin: 10px 0 0 0;
}

.fbg_resize {
    margin: 0 auto;
    padding: 20px 20px;
    width: 930px;
    height: 0px;
}

.fbg h2 {
    color: #5190bb;
}

.fbg p {
    color: #fff;
}

.fbg a {
    color: #5190bb;
    text-decoration: none;
}

.fbg img {
    padding: 4px;
    border: 1px solid #cfd2d4;
    background-color: #fff;
}

.fbg .col {
    margin: 0;
    float: left;
}

.fbg .c1 {
    padding: 0 16px 0 0;
    width: 266px;
}

.fbg .c2 {
    padding: 0 16px;
    width: 300px;
}

.fbg .c3 {
    padding: 0 0 0 16px;
    width: 260px;
}

.fbg .c1 img {
    margin: 8px;
}

.fbg .c3 img {
    margin: 8px 16px 4px 0;
    float: left;
}

.footer {
    width: 1100px;
    margin: 0 auto;
    padding: 0 0 0 0;
    height: 64px;
}

    .footer p {
        margin: 0;
        padding: 4px 0;
        line-height: normal;
        color: #9a9a9a;
    }

    .footer a {
        color: #9a9a9a;
        padding: inherit;
        text-decoration: underline;
    }

        .footer a:hover {
            text-decoration: none;
        }

    .footer .lf {
        float: left;
    }

    .footer .rf {
        float: right;
    }
